div.mrg-bottom {
    margin-bottom: 22px;
}

img.logo-login {
    width: 100%;
    margin-top: 73px;
    margin-bottom: 34px;
}
 
fieldset.adapt-style, fieldset#form-p-1 {
    position: unset !important;
}

.select2-container--default .select2-selection--single {
    height: 35px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 32px;
}

.widget.style1.navy-bg, .widget.style1.nav-header {
    margin-top: 0px;
    border-radius: 0px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

img.radius {
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
}

img.dark-filter {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

div.filter-dark {
    filter: brightness(70%);
}

i.absolu-fa {
    position: absolute;
    z-index: 99;
    top: 34%;
    left: 43%;
    color: #c5c5c5;
}

div.box-shadow {
    box-shadow: 1px 2px 8px #888888;
}

div.v-mobile {
    display: none;
}

div.nav-color-bg {
    margin-bottom: 10px;
    margin-top: 0px;
    background-color: #efeeee;
    border-radius: 0px;
}

div.step-done {
    background-color: #23a741 !important;
}

i.absolu-done {
    top: -9%;
    left: 83%;
    color: #f3f3f4;
}

i.absolu-done-2 {
    color: #23a741;
    top: -6%;
    left: 85%;
}

i.absolu-progress {
    color: #f8ac59;
    top: -6%;
    left: 85%;
}

div.navy-bg-progress {
    background-color: #f8ac59;
    color: white;
    margin-top: 0px;
    border-radius: 0px;
}

div.navy-bg-programme {
    background-color: #0e587a;
    color: white;
    margin-top: -10px;
    border-radius: 0px;
    font-size: 18px;
}
a.addProgramme :hover{
background-color: #ffcc00;
}
img.img-programme{
    width: 100%;
    max-height: 195px;
}
div.navy-bg-programme-absolue {
    background-color: #808080d9;
    color: white;
    margin-top: 0px;
    border-radius: 0px;
    font-size: 20px;
}

div.mrg-top {
    margin-top: 10px;
}

div.style-hover :hover {
    opacity: 0.4;
    cursor: pointer;
}

textarea.area-style {
    min-height: 134px;
    margin-bottom: 10px;
}

label.mrg-right {
    margin-right: 15px;
}

span.select2.select2-container.select2-container--default {
    width: 100% !important;
}

label.handl-lab {
    margin-bottom: 24px !important;
}

.fright {
    float: right;
}

div.no-pad {
    padding: 0px;
}

div.no-radius {
    border-radius: 0px !important;
}

div.no-mrg-b {
    margin-bottom: 0px !important;
    margin-top: 20px !important;
}

button.btn-custom {
    color: #fff;
    background-color: #42c560;
    border-color: #42c560;
}

.error {
    font-size: 11px !important;
}

span.select2-selection.select2-selection--single {
    height: 35px !important;
}

span#select2-pays-a0-container {
    line-height: 34px;
}

div.disp, .disp {
    display: none;
}

div.pad-top {
    padding-top: 25px;
}

div.pad-top2 { 
    padding-top: 20px;
}

div.nopad {
    padding: 0px
}

img.max-h {
    max-height: 75px;
    min-width: 145px; 
}

hr.no-mrg {
    margin-top: 5px;
    margin-bottom: 5px;
}

tr.bgcolor {
    background-color: antiquewhite !important;
}

a.btn.btn-default.buttons-collection.buttons-colvis {
    background-color: #9fa1a2;
    color: white;
    font-weight: 700;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a {
    background-color: #9fa1a296 !important;
}

span.badge-regioncasa {
    background-color: #1AB394;
    color: #FFFFFF;
}

span.badge-regionfes {
    background-color: #79D2C0; 
    color: #FFFFFF;
}

span.badge-regionautre {
    background-color: #D3D3D3;
    color: #FFFFFF;
}

span.badge-cptA { 
    background-color: #1ab394;
    color: #FFFFFF;
}

span.badge-cptB {
    background-color: #79d2c0;
    color: #FFFFFF;
}

span.badge-cptC {
    background-color: #bababa;
    color: #FFFFFF;
}

span.badge-cptD {
    background-color: #d3d3d3;
    color: #FFFFFF;
} 

a.disabledetp{
    color :firebrick;
    cursor: not-allowed !important;
} 

.ct-series-a .ct-point, .ct-series-a .ct-line, .ct-series-a .ct-bar, .ct-series-a .ct-slice-donut {
    stroke: #f3b85c !important;
} 

/* Mobile style */

@media screen and (max-width: 320px) {
    span.select2.select2-container.select2-container--default {
        width: 100%;
    }
    div.v-desktop {
        display: block;
    }
    h3.text-center.mobile-sty {
        margin-bottom: 93px;
    }
    div.nav-color-bg {
        margin-bottom: 10px;
    } 
}

@media screen and (max-width: 600px) {
    .wizard>.steps>ul>li {
        width: 100%;
    }
}


@media screen and (max-width: 767px) {
    
    .tabs-container .nav-tabs > li{
        width: 100% !important;
    }
    span.label.label-warning.label-opacity{
        float: right !important;
    }

}


/* Mobile style */

@media print {
    .row.wrapper.border-bottom.white-bg.page-heading {
        display: none !important;
    }
    ul.nav.nav-tabs {
        display: none !important;
    }
}